ISCS#FEP - Bug #1226

gooooooooooooonag
01/27/2021 12:48 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.0.4 Spent time:
Defect version:

01/27/2021
02/01/2021
100%

0.00 hour
20.00 hours

Description
History

#1 - 01/27/2021 01:37 PM - xiangyang li

- Target version set to 3.0.4

#2 - 01/29/2021 08:11 PM - jiwei shi
- Due date set to 02/01/2021
- Status changed from New to In Progress

- % Done changed from 0 to 80

#3 - 01/29/2021 09:43 PM - yufeng wu

- FileD 00000000 750000000 750000 .jog added
- File 150000000000000000 .jpg added

- File 1500000000 .jpg added

- File 1500000000 .jpg added

- File 1200000000 .jpg added
#4 - 02/01/2021 10:43 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
(1000000000000redisDONOCDOOOD 0000000 Do00000redis0

#5 - 02/02/2021 05:44 PM - jiwei shi

- Status changed from Resolved to Feedback

#6 - 02/02/2021 05:44 PM - jiwei shi

- Status changed from Feedback to In Progress

#7 - 02/02/2021 08:00 PM - jiwei shi

04/10/2025
- Status changed from In Progress to Resolved
